/* Converted from _news.scss */
#rf-body .rf-news--header .header-content .et_pb_module_header {
    font-size: 3rem;
    font-size: clamp(
    2rem,
    calc(2rem + ((1vw - 0.48rem) * 1.3889)),
    3rem
    ) !important;
}

#rf-body .rf-news .entry-featured-image-url {
    max-width: 550px;
}

#rf-body .rf-news .entry-title {
    line-height: 0.5em;
}

#rf-body .rf-news .entry-title a {
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-size: 1.5rem !important;
    font-family: var(--font-title);
}

#rf-body .rf-news a.more-link {
    margin-top: 1.5rem;
    text-transform: capitalize;
    font-size: 1rem;
    font-size: clamp(
    0.875rem,
    calc(0.875rem + ((1vw - 0.48rem) * 0.2083)),
    1rem
    );
}

#rf-body .rf-news a.more-link:hover {
    color: var(--color-2);
}

#rf-body .et_pb_post_content h1,
#rf-body .et_pb_post_content h2,
#rf-body .et_pb_post_content h3,
#rf-body .et_pb_post_content h4,
#rf-body .et_pb_post_content h5,
#rf-body .et_pb_post_content h6 {
    text-transform: capitalize;
}

#rf-body .rf-sidebar {
    margin-bottom: 20px;
    color: var(--color-3);
}

#rf-body .rf-sidebar li {
    list-style: circle;
    margin-left: 20px;
}